{
  "name": "css-workshop-grid-layouts",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "source": "src/index.html",
  "scripts": {
    "dev": "parcel --open",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "parcel": "^2.0.1"
  },
  "devDependencies": {
    "@parcel/transformer-sass": "^2.0.1"
  }
}
